{
  "menu_login": {
    "username": "Username",
    "password": "Password",
    "lupa_password": "Forgot Password",
    "btn_masuk": "Login"
  },
  "menu_username_lupa_password": {
    "title": "Forgot Password",
    "header": "Forgot Password",
    "sub_header": "Entry Your Username",
    "username": "Username",
    "label_ingat_password": "Remember your password",
    "btn_next": "Next"
  },
  "menu_email_lupa_password": {
    "title": "Forgot Password",
    "header": "Forgot Password",
    "sub_header": "Entry Your Email",
    "email": "Email",
    "label_ingat_password": "Remember your password",
    "btn_next": "Next"
  },
  "menu_lupa_password_success": {
    "title": "Forgot Password",
    "header": "Check Your Email",
    "sub_header": "We have sent the New Password info to your email",
    "btn_login": "Login"
  },
  "message": {
    "peringatan": "WARNING",
    "exit": "Are you sure exit the app",
    "btn_ya": "Yes",
    "btn_tidak": "No",
    "username_empty": "Please fill in your username first",
    "tidak_ditemukan": "Not Found",
    "username_tidak_ditemukan": "Sorry, your username is unregistered, please check again",
    "email_empty": "Please fill in your email first",
    "email_tidak_ditemukan": "Sorry, your email is unregistered, please check again"
  }
}